import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RiskItemFormComponent } from './risk-item-form.component';

describe('RiskItemFormComponent', () => {
  let component: RiskItemFormComponent;
  let fixture: ComponentFixture<RiskItemFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [RiskItemFormComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(RiskItemFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
